@charset "UTF-8";/* CSS Document */
/*@import url(http://fonts.googleapis.com/css?family=Nunito:400,300);*/
@import url(http://fonts.googleapis.com/css?family=Lato:700,300);body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;vertical-align:middle;}
ol,ul{list-style:none;}
th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
textarea{resize:none;}
.left{float:left;}
.right{float:right;}
.alignleft,.alignLeft{text-align:left;}
.alignright,.alignRight{text-align:right;}
.aligncenter,.alignCenter{text-align:center;}
body{font-family:Arial,Helvetica,sans-serif;font-size:10px;text-transform:uppercase;color:#3e3f41;background:#fff;border-top:7px solid #fff001;}
body.popup{border-top:none;background:#fff;text-transform:none;padding: 0 5px;}
input,textarea{color:#3e3f41;font-family:Arial,Helvetica,sans-serif;font-size:12px;text-transform:none !important;}
#preloader{width:1px;height:1px;border:none;}
h1{font-size:24px;color:#000;font-weight:normal;margin-bottom:30px;text-transform:uppercase;}
h1.js-mobile-heading{ display: none;}
#product_page h1,
#project_page h1{font-size:18px;color:#000;margin-bottom:30px;text-transform:uppercase;text-align:center;font-weight:normal;}
#team_page h1{margin-bottom:23px;}

#brandlist_page h1,
#product_category_page h1{ display: none;}

h2{font-size:18px;color:#000;font-weight:normal;margin-bottom:20px;text-transform:uppercase;}
h3{margin:5px 0 10px 0;font-weight:normal;}
h4{font-size:14px;margin-bottom:10px;font-weight:normal;text-transform:uppercase;margin-top:10px;}
a{text-decoration:none;color:#3e3f41;}
a:hover{text-decoration:underline;color:#3e3f41;}
.clear{clear:both;float:none;font-size:0px;line-height:0px;height:0px;}
.hidden{display:none !important;}
.outline{width:1040px;margin:auto;background:#fff;/*
border-left:1px solid red;border-right:1px solid red;*/}
.wrapper{width:1040px;margin:auto;position:relative;}
.no_background{background:none;background-color:#141414;}
.header{position:relative;height:156px;z-index:199;border-bottom:2px solid #000;margin-bottom:19px;}
#homepage .header{border-bottom:none;margin-bottom:0;}
.header #logo{position:absolute;top:55px;}
.search_form{width:160px;height:17px;line-height:17px;border:1px solid #ccc;padding:6px 8px 6px 11px;}
.search_form .text{display:block;float:left;border:none;background-color:transparent;width:125px;color:#3e3f41;font-size:10px;line-height:17px;height:17px;font-family:Arial;text-transform:uppercase;}
.search_form .image{display:block;float:right;}
.header .search_form{width:150px;right:277px;top:0px;position:absolute;border-top:none;}
.body .search_form{position:static !important;width:245px;text-align:center;margin:0 auto 15px;}
.body .search_form .text{width:200px;}
.contact_headline{position:absolute;top:12px;right:220px;text-transform:uppercase;display:none;}
.contact_headline em{font-style:normal;color:#58a813;padding:0 5px 0 0;}
.errors{color:red;}
.header .social_links{position:absolute;right:0;top:0;}
.social_links a{display:block;float:left;border-left:1px solid #ccc;}
.social_links a:first-child{border-left:none;}
.remarketing{height:0 !important;overflow:hidden;}
/*********** styles for the top menu **********/
.top_menu{position:absolute;top:51px;right:0px;z-index:200;}
.top_menu UL{float:right;behavior:url(js/csshover.htc);}
.top_menu UL LI{float:left;margin-left:30px;position:relative;}
.top_menu UL LI A:hover{color:#fff;text-decoration:none;}
.top_menu UL LI.active,.top_menu UL LI A:hover,.top_menu UL LI:hover A{color:#fff;text-decoration:none;}
.top_menu UL LI UL{position:absolute;display:none;padding:20px 0 0 0;background:transparent url(../images/menu_item_top_bg.png) no-repeat top;width:180px;top:11px;left:0px;}
.top_menu UL LI:hover UL{display:block;}
.top_menu UL LI UL LI{float:none;margin:0;padding:0 20px 10px 20px;background-color:#141414;}
.top_menu UL LI:hover UL LI,.top_menu UL LI:hover UL A{color:#bebebe;}
.top_menu UL LI:hover UL LI,.top_menu UL LI:hover UL A:hover{color:#fff;}
.top_menu UL LI UL LI.last{padding-bottom:20px;background:transparent url(../images/menu_item_bottom_bg.png) no-repeat bottom;}
.top_menu UL LI.active LI.active A,.top_menu UL LI.active A{font-weight:bold;color:#fff;}
.top_menu UL LI.active LI A{font-weight:normal;color:#bebebe;}
.top_menu{}
.top_menu a{color:#3e3f41;font-family:Arial;font-size:10px;text-transform:uppercase;line-height:12px;display:block;padding:3px 12px;}
.top_menu .level-1{float:left;width:115px;background:#fff;}
.top_menu .level-1 a{color:#000;margin-bottom:6px;}
.top_menu .level-2{}
.top_menu .level-2 a{color:#3e3f41;margin:0;}
.top_menu .level-2 .level-2-extendable a{display:none;}
.top_menu .level-2.expanded .level-2-extendable a{display:block;}
.top_menu .level-2 a.level-2-control{display:block;width:15px;height:15px;background:url(../images/top_nav_control.png) no-repeat center 3px;cursor:pointer;}
.top_menu .level-2.expanded a.level-2-control{background:url(../images/top_nav_control.png) no-repeat center -12px;}
.breadcrumb{font-size:10px;padding:0 18px;line-height:28px;margin-bottom:18px;text-transform:uppercase;}
.breadcrumb:last{margin-bottom:0;}

.ppg{float:right;margin-right:40px;}
.ppg a{padding:5px 2px;}
.ppg a.active{font-weight:bold;}
.pager{position:relative;text-align:center;text-transform:uppercase;min-height:28px;display:none;float:right;}
.pager a{padding:5px;}
.pager .pages .ditto_currentpage{color:#000;font-weight:bold;padding:5px;}

.breadcrumb .ppg,.breadcrumb .pager,.ppg,.breadcrumb .pager a,.breadcrumb .pages .ditto_currentpage{
}

.products_list + .breadcrumb{
    margin:0;
}


.page_content{background:url(../images/left_col_bg.png) repeat-y left #fff;}
.left_column{float:left;overflow:hidden;width:200px;padding:30px 0 60px 20px;}
.left_column h2{font-family:'Lato','Nunito',sans-serif;font-weight:normal;}

.LeftNav,
.reflect_archive{line-height:18px;margin-bottom:5px;}
.LeftNav li.level-1,

.reflect_archive li.reflect_year{padding:0px 0 6px;}
.reflect_archive li.reflect_year ul{display:none;margin-left:20px;}
.reflect_archive li.reflect_year.active ul{display:block;}
.reflect_archive li.reflect_month{padding:0px 0 6px;}

.LeftNav li.level-1 a{color:#000;}
.LeftNav li.level-2{padding-left:15px;}
.LeftNav li.level-2 a{color:#3e3f41;}
.LeftNav li.level-3{padding-left:15px;}
.LeftNav li.level-3 a{color:#3e3f41;}

.LeftNav li.level-1 ul{
    display:none;
}

.LeftNav li.level-1.here ul{
    display:block;
}

.LeftNav.brands .level-1.first ul,.LeftNav.brands .level-1.first+li ul{
    display:block;
}

.LeftNav.brands.page-6411 .level-1.first ul,.LeftNav.brands.page-6411 .level-1.first+li ul,
.LeftNav.brands.page-10454 .level-1.first ul,.LeftNav.brands.page-10454 .level-1.first+li ul,
.LeftNav.brands.template-100 .level-1.first ul,.LeftNav.brands.template-100 .level-1.first+li ul
{
    display:none;
}


.LeftNav.brands.page-10454 .level-1.last ul,.LeftNav.brands.page-10454 .level-1:nth-last-child(2) ul{
	display:block;
}

.right_column{float:right;width:777px;text-transform:none;}
.no_background .right_column{padding-bottom:20px;}
.right_column .heading{border-top:1px solid #3a3a3a;margin-bottom:10px;}
.right_column .heading img{display:block;padding-top:20px;}
.right_column .heading h1{margin-top:10px;margin-bottom:-10px;}
.right_column .body{text-transform:none;font-size:12px;padding-bottom:20px;line-height:1.5;}
.right_column .body h2{color:#fff;text-transform:uppercase;margin-bottom:15px;font-weight:normal;}
.right_column p{margin-bottom:14px;}
.right_column .body a{color:#000;}
.right_column .body table{width:100%;}
.right_column .body table td{padding:10px 10px 10px 0;}
/*
.right_column .body a:hover{text-decoration:underline;}
.right_column .body .meta{padding-bottom:15px;border-bottom:1px solid #3a3a3a;margin-bottom:15px;text-transform:uppercase;}
.right_column .body .meta .forward{float:right;}
*/
.people_list .item{min-height:270px !important;}
.products_list{}
.products_list .item{float:left;min-height:252px;width:255px;text-align:center;color:#000000;font-size:18px;text-transform:uppercase;line-height:20px;margin-bottom:20px;font-family:'Lato','Nunito',sans-serif;}
.products_list .item a{color:#000;}
.products_list .item img{margin-bottom:8px;}
.products_list .item.second{margin-left:6px;}
.products_list .item.third{float:right;}
/*
.products_list .item.third:after{
        clear:both;
        float:none;
}
*/
.products_list p{display:none;}
.abovethumbs{	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 10px;}
#project_list_page .products_list .item{font-size:12px;}
#team_page .products_list .item{font-size:14px;min-height:272px}
#team_page .products_list .item strong{font-size:18px;font-weight:400;}
.products_list_espresso .item{float:left;padding-right:10px;border-bottom:1px solid #3a3a3a;margin-bottom:17px;/*padding-bottom:15px;*/
                              width:165px;text-align:center;/*position:relative;*/
                              height:157px;}
.products_list .item img{}
.no_border .item{border:none;}
.brands_list{margin-bottom:20px;overflow:hidden;}
.brands_list .item{width:255px;height:125px;margin:0 0px 25px;padding:0;border:none;position:relative;float:left;text-align:center;}
.brands_list .item.second{margin-left:6px;}
.brands_list .item.third{float:right;}
.brands_list .item a{display:block;width:255px;height:125px;background:#f1f1f1;}
.brands_list .item a:hover{
    background-color: #fef200;
}
.brands_list .item img:hover {
    opacity: 0.7 !important;
    filter: alpha(opacity=70) !important; /* For IE8 and earlier */
    box-shadow: 0 0 0px #FFFFFF !important;
    background-color: #fef200;
}
.brands_list .item a span{display:none;position:absolute;bottom:0px;left:0px;width:100%;border-bottom:2px solid #000;cursor:pointer;line-height:24px;font-size:10px;color:#000;text-transform:uppercase;}
.brands_list .item a:hover span{display:block;}
.products_list .last{padding-right:0px;}
.espresso .item{border:none;width:175px;}
.wishlist .item{position:relative;}
.products_list .remove{display:block;position:absolute;width:16px;height:17px;background:url(../images/icon_remove.png) no-repeat #fff;right:10px;top:10px;}
.single_column{width:785px;padding:0;margin:0 auto;}
.single_column h1{text-align:center;}
.single_column table{width:100%;}
.single_column table td{text-align:center;vertical-align:top;}
.homepage{text-transform:none;padding:0px 0px 20px 0;}
.homepage h1{position:absolute;width:376px;height:57px;background:transparent url(../images/homepage_h1_bg.png) no-repeat;padding:20px 15px 0 15px;color:#141414;font-size:18px;margin-top:20px;z-index:20;}
.homepageh1 h1{text-indent:-9999em;margin-top:-57px;}
.homepage h2.subtitle{font-size:30px;color:#000;text-transform:uppercase;line-height:80px;text-align:center;border-top:2px solid #000;border-bottom:2px solid #000;font-family:'Lato','Nunito',sans-serif;font-weight:300;margin-bottom:50px;}
.spotlight_list{padding-left:10px;}
.spotlight_list .item{margin:0 23px 10px 0;float:left;width:302px;/position:relative;}
.spotlight_list .last{margin-right:0;}
.spotlight_list .item .spotlight,.spotlight_list .item .spotlight .background{position:absolute;width:302px;height:67px;}
.spotlight_list .item .spotlight{display:none;color:#fff;margin-top:-69px;/margin-top:0px;/left:0px;/bottom:0px;}
.spotlight_list .item:hover .spotlight{display:block;}
.spotlight_list .item .spotlight .background{background:transparent url(../images/spolight_bg.png) no-repeat;opacity:0.8;border-radius:0 0 7px 7px;}
.spotlight_list .item .spotlight .content{padding:15px 25px;position:absolute;top:0px;left:0px;z-index:10;cursor:pointer;}
.spotlight_list .item .spotlight .content h3{font-size:18px;margin-bottom:2px;text-align:left;}
.spotlight_list .item .spotlight .content dt{float:left;width:73px;display:block;}
.spotlight_list .item .spotlight .content dd{float:left;width:179px;display:block;}
.spotlight_list .item .spotlight .content dl{clear:both;}
.spotlight_list .item .spotlight .content a{margin-top:10px;display:block;float:left;width:150px;height:26px;margin:10px auto 0;}
.product_details{width:380px;}
.product_details dl{overflow:hidden;margin-bottom:20px;}
.product_details dt{width:180px;float:left;margin-bottom:10px;min-height:12px;}
.product_details dd{width:200px;float:left;margin-bottom:10px;min-height:12px;}
.product_details blockquote{font-style:italic;width:380px;}
.tooltip{
    position: absolute;
    color: #bdbdbd;
    text-align: center;
    padding-left: 5px;
    z-index: 10;
    background: #3d3d3d;
    border: 1px solid #3d3d3d;
    border-radius: 5px;
    max-width: 300px;
    font-size: 11px;
    margin-top: -40px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.tooltip a{color:#bdbdbd;text-decoration:underline;}
.tooltip .corner{position:absolute;left:-5px;top:50%;margin-top:-4px;background:url(../images/tooltip_bg2.png) 0 0 no-repeat;height:8px;width:5px;}
.tooltip big{font-size:12px;}
.tooltip strong{color:#fff;}
.left_column .big_image{display:block;margin-bottom:15px;}
.product_images{width:302px;}
.left_column .product_thumbs{border-top:1px solid #3a3a3a;padding-top:10px;text-align:justify;}
.left_column .product_thumbs a{margin-right:11px;}
.advanced_search_form{text-transform:uppercase;}
.advanced_search_form label{display:block;margin-bottom:5px;}
.advanced_search_form select{display:block;margin-bottom:5px;width:249px;/* With the padding included,the width is 190 pixels:the actual width of the image. */
                             height:25px;border:1px solid #ccc;padding:3px 3px 3px 5px;font-size:10px;font-family:arial,sans-serif;text-transform:none;}
.advanced_search_form .image{display:block;margin:10px 0 0;}
.advanced_search_form .options{display:block;margin-bottom:10px;overflow:hidden;}
.advanced_search_form .options .item{margin:0 0px 5px 0;float:left;width:50%;}
.advanced_search_form .options .item input{margin-right:3px;}
.wishlist_form{margin-bottom:10px;padding-top:10px;overflow:hidden;}
.wishlist_form fieldset{max-width:251px;margin:auto;}
.wishlist_form p{margin-bottom:5px;}
.wishlist_form big{font-size:11px;font-weight:bold;}
.wishlist_form fieldset fieldset{border:1px solid #ddd; padding:5px; width:auto;margin-bottom:10px;}
.wishlist_form label{text-transform:uppercase;display:block;margin-bottom:7px;vertical-align:middle;}
.wishlist_form label.for_chkbox{display:inline-block;}
.wishlist_form .text{width:239px;height:16px;border:1px solid #cccccc;display:block;padding:6px 5px;font-size:10px !important;margin-bottom:10px;text-transform:uppercase;color:#3e3f41;}

.wishlist_form input[type="text"]{height:16px;border:1px solid #cccccc;display:block;padding:6px 5px;font-size:10px !important;margin-bottom:10px;text-transform:uppercase;color:#3e3f41;}

.wishlist_form textarea{width:239px; border:1px solid #cccccc;display:block;padding:6px 5px;font-size:10px !important;margin-bottom:10px;text-transform:uppercase;color:#3e3f41;}

/*********** Stylised form field **********/
.wishlist_form .select{position:absolute;width:230px;height:20px;border:1px solid #ccc;padding:5px 14px 5px 5px;color:#3e3f41;font:11px/16px arial,sans-serif;text-transform:uppercase;overflow:hidden;margin-bottom:9px;background-color:#fff;background-image:url(../images/top_nav_control.png);background-repeat:no-repeat;background-position:229px 9px;}
.wishlist_form select {
    border: 1px solid #CCCCCC;
    display: block;
    font-family: arial,sans-serif;
    font-size: 10px;
    height: 30px !important;
    margin-bottom: 10px;
    padding: 5px;
    width: 249px;
}

.wishlist_form .radiogroup{margin-bottom:20px;}
.wishlist_form .radiogroup label{display:inline-block;margin:0 20px 5px 5px;}

/*
.wishlist_form .styled{height:28px;padding:6px 5px;font-size:10px !important;color:#3e3f41;text-transform:uppercase;margin-bottom:10px;cursor:pointer;border:1px solid #ccc;}
.wishlist_form .select{display:block;margin-bottom:10px;width:249px;height:30px !important;border:1px solid #ccc;padding:5px;font-size:10px;font-family:arial,sans-serif;}
*/
.wishlist_form .image{display:block;float:right;margin-top:10px;}
.wishlist_form .text2{width:465px;background:transparent url(../images/input_bg2.png) no-repeat;display:block;border:none;padding:5px;margin-bottom:7px;}
.wishlist_form .text3{width:465px;display:block;border:none;padding:5px;margin-bottom:7px;height:46px;background-color:transparent;background-image:url(../images/input_bg3.png);background-repeat:no-repeat;}
.wishlist_form .text4{width:239px;display:block;border:1px solid #cccccc;margin-bottom:9px;height:140px;padding:5px 5px;text-transform:uppercase;color:#3e3f41;}
.footer_contact{border-top:2px solid #000;margin:37px 0 0px;padding:25px 0;color:#3e3f41;font-size:10px;line-height:12px;text-transform:uppercase;position:relative;}
.footer_contact p{margin-bottom:6px;}
.footer_contact a.emailus{display:inline-block;line-height:30px;background:url('../images/ico-social-mail.png') no-repeat right center;padding-right:35px;}
.footer_contact a.backtotop{position:absolute;text-align:center;top:-80px;left:100px}
.footer_contact table{width:100%;}
.footer_contact th{padding-bottom:6px;font-weight:bold;}
.footer_contact .right_col{width:256px;}
.footer_contact .subscribe_form{border:1px solid #ccc;width:254px;padding:0;}
.footer_contact .subscribe_form input.text{border:none;float:left;width:210px;line-height:17px;height:17px;font-size:10px;padding:6px 0 6px 12px;text-transform:uppercase;}
.footer_contact .subscribe_form input.image{float:right;padding:11px 11px 9px;}
.footer_contact .footer_contact_table{
    width: 380px;
    margin-top: 5px;
}
.footer_contact .footer_contact_table td,
.footer_contact .footer_contact_table th,
.footer_contact .footer_social_table td,
.footer_contact .footer_social_table th{
    height: 40px;
    padding: 0;
    font-weight: normal;
}
.footer_contact .footer_contact_table th,
.footer_contact .footer_social_table th{
    width: 95px;
}
.footer_contact a.btn{
    display: none; /* visible only for mobile */
}
.footer{position:relative;padding:25px 0 38px;border-top:2px solid #000;color:#959595;text-transform:uppercase;line-height:18px;}
.footer p{margin-bottom:5px;}
.footer a{color:#959595;}
.footer .footer_nav{font-weight:bold;position:relative;padding-bottom:22px;}
.footer a#expand-footer{position:absolute;right:15px;color:#3e3f41;padding-right:13px;font-weight:bold;background:url(../images/ico-arrow-more.png) no-repeat right center;}
#footer_expanded{display:none;padding-bottom:22px;}
/* mini page */
.body .inner-content{padding-top:15px;}
.body .inner-content h3{font-size:14px;}
.body .inner-content a{color:#5dac22;}
.share_us_holder{position:absolute;right:40px;top:48px;}
.share_us_holder span{font-size:10px;color:#c6c5c5;display:block;margin-bottom:7px;}
.share_us_holder li,
.share_us_holder li a,
.share_us_holder li a span{float:left;}
.share_us_holder li{padding-left:9px;}
.share_us_holder li:first-child{padding-left:0;}
.body .inner-content .content_area h3{margin-bottom:8px;}
.body .inner-content .content_area p{margin-bottom:20px;}
/* sub logo */
.sub_logo{position:absolute;left:369px;bottom:11px;background:url(../images/scoop/txt-scoop.png) no-repeat;width:183px;height:37px;text-indent:-9999px;display:block;overflow:hidden;}
/* .body .content_area */
.body .content_area{marginrgin-bottom:30px;}
/* key_peoples */
.key_peoples,
.key_peoples li{width:100%;overflow:hidden;}
.key_peoples li{margin-bottom:23px;}
.key_peoples li .photo{float:right;margin-left:22px;border:1px solid #6a6a6a;width:91px;}
.key_peoples li blockquote{display:block;}
.key_peoples li blockquote q{display:inline;color:#fff;font-size:24px;font-weight:normal;}
.key_peoples li blockquote cite{padding-left:10px;background:url(../images/scoop/bull-cite.png) no-repeat 0 60%;color:#bebebe;font-style:italic;}
/* .contact-info */
.contact_info{display:block;font-size:11px;line-height:12px;margin-bottom:20px;}
.contact_info span{display:block;}
.contact_info p{margin-bottom:0 !important;}
/* buttons */
.buttons{width:100%;overflow:hidden;margin-bottom:10px;}
.buttons li{float:left;margin-right:12px;}
a[class|="btn"]{float:left;line-height:25px;height:26px;font-size:11px;text-decoration:none !important;color:#fff !important;text-transform:uppercase;cursor:pointer;}
a[class|="btn"] span{padding-left:8px;float:left;}
a[class|="btn"] em{float:left;width:8px;overflow:hidden;height:26px;}
a.btn-green span{background:url(../images/scoop/btn-green.png) no-repeat;}
a.btn-green em{background:url(../images/scoop/btn-green.png) no-repeat 100% 0;}
.btn-projects{float:right;/*margin-top:-55px;*/}
.btn-more-projects{float:right;margin-top:5px;font-size:12px;}
/* features-list */
.features_list{width:100%;overflow:hidden;border:1px solid #3a3a3a;border-width:1px 0;padding:18px 0 3px;}
.features_list ul{width:110%;overflow:hidden;}
.features_list ul li{width:135px;min-height:135px;margin:0 7px 18px 0;text-align:center;float:left;}
.features_list ul li a{display:block;text-decoration:none !important;}
.features_list ul li a img{display:block;margin:0 auto 15px;width:91px;}
.features_list ul li a span{display:block;color:#bebebe;font-size:11px;}
/* paginator */
.paginator{text-align:right;padding:10px 0;}
.paginator li{display:inline;padding-left:18px;/*background:url(../images/scoop/sep-paginator.png) no-repeat 8px 50%;*/
              text-transform:uppercase;}
.paginator li:first-child{padding-left:0;background:none;}
.paginator li a.unactive{color:#bebebe;}
/* footer list */
.footer ul{text-align:right;}
.footer li{display:inline;padding-left:27px;}
/* images-area */
.images_area{padding:0 10px;width:300px;overflow:hidden;}
.images_area h3{font-size:11px;border-bottom:1px solid #3a3a3a;padding-bottom:5px;margin-bottom:8px;}
.img_holder{margin-bottom:20px;display:block;}
.img_slider{height:195px;margin-bottom:-30px;}
.img_slider ul{display:table-row;}
.img_slider ul li{display:table-cell;width:91px;height:91px;overflow:hidden;padding-left:13px;}
.img_slider ul li:first-child{padding-left:0;}
.img_slider ul li a,
.img_slider ul li img{display:block;width:91px;cursor:pointer;}
* +html .img_slider ul{float:left;}
* +html .img_slider ul li{float:left;clear:right;}
/* custom scroll */
.scroll-content{height:91px !important;position:relative;}
.jspHorizontalBar{background:url(../images/scoop/bg-silder.png) no-repeat 50% 50%;height:14px !important;top:103px !important;left:0;position:absolute;}
.jspDrag{height:14px !important;cursor:pointer;position:relative;top:0;left:0;}
.jspDrag .jspDragLeft,
.jspDrag .jspDragRight{background:url(../images/scoop/img-slider.png) no-repeat;width:12px;overflow:hidden;height:100%;float:left;}
.jspDrag .jspDragRight{background-position:100% 0;float:none;width:auto;}
.jspPane{padding-bottom:103px !important;position:absolute;margin-left:0 !important;}
.jspVerticalBar{display:none !important;}
.jspContainer{position:relative;overflow:hidden;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{position:relative;}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{float:left;height:100%;}
.panes,
.panes div{width:100%;overflow:hidden;height:304px;position:relative;}
.panes div img{display:block;width:100%;}
/* scoop_page differences*/
.scoop_page h1{margin-bottom:15px;}
.scoop_page .right_column{padding:0;float:none;width:auto;}
.scooppromotable a{text-decoration:none;color:#5dac22;}
.scooppromotable a:hover{text-decoration:underline;color:#5dac22;}
.scoop_page .wrapper{background:none;}
.scoop_page .content-section{background:url(../images/wrapper_bg.png) repeat-x 0 -515px;margin-right:2px;}
.scoop_page .content-sub-section{overflow:hidden;height:1%;padding:0 40px 0 30px;}
.scoop_page .wrapper{padding-bottom:20px;}
.scoop_page .left_column{padding-left:0;}
.footerscoop{height:30px;padding-right:41px;text-align:right;padding-top:13px;position:relative;margin-top:5px;}
.footerscoop .background{position:absolute;background:transparent url(../images/footer_bg.png) no-repeat;width:550px;height:43px;top:0px;right:2px;behavior:url(js/iepngfix.htc);}
.footerscoop a{position:relative;}
/* footer list */
.footerscoop ul{text-align:right;}
.footerscoop li{display:inline;padding-left:27px;}
.scoopoutline{background-image:url(../images/scoop_bg.png);background-repeat:repeat-y;width:970px;margin:auto;padding:0 30px;}


.cadfile_contact_modal{top:25%;width:253px;left:50%;margin-left:-135px;position:absolute;display:none;height:380px;padding:15px;background:#fff;border:6px solid #333;}
.cadfile_contact_modal .close{top:5px;right:5px;width:10px;height:10px;position:absolute;background:url(../images/icon_close_form.png) 0 0 no-repeat #000;}
.modal{position:fixed !important;}

.enquire_contact_modal{top:25%;width:290px;left:50%;margin-left:-145px;position:absolute;display:none;height:540px;padding:0px;background:#fff;border:6px solid #333;}
.enquire_contact_modal .close{top:5px;right:5px;width:10px;height:10px;position:absolute;background:url(../images/icon_close_form.png) 0 0 no-repeat #000;}
.map_modal{top:50%;width:560px;left:50%;margin-left:-280px;margin-top:-290px;position:absolute;display:none;height:580px;padding:15px;background:#fff;}
.map_modal .close{top:5px;right:5px;width:10px;height:10px;position:absolute;background:url(../images/icon_close_form.png) 0 0 no-repeat #000;}

.enquire_contact_modal .big-btn{
	line-height:normal;
}

/*
.team_members_list{overflow:hidden;}
.team_members_list .item{float:left;margin:0 5px 5px;position:relative;height:400px;text-align:center;width:380px;}
.team_members_list .item .photo{display:block;}
.team_members_list .item .overlay{position:absolute;width:380px;height:400px;top:0;left:0;background:url(../images/opacity.png);display:none;}
.team_members_list .item .overlay .copy{position:absolute;bottom:100px;left:0;width:300px;color:#000;font-size:12px;padding:0 40px;}
.team_members_list .item .overlay .copy small{font-size:10px;}
.team_members_list .item:hover .overlay{display:block;}
*/
.team_members_list{overflow:hidden;}
.team_members_list .item{float:left;margin:0 15px 5px;position:relative;text-align:center;}
.team_members_list .item .photo{display:block;}
.team_members_list .item .overlay{position:absolute;top:0;left:0;display:none;}
.team_members_list .item .overlay .copy{position:absolute;bottom:120px;left:0;width:230px;color:#fff;font-size:12px;left:50%;margin-left:-115px;}
.team_members_list .item .overlay .copy small{font-size:10px;}
.team_members_list .item:hover .overlay{display:block;}
/* jqModal base Styling courtesy of;Brice Burgess <bhb@iceburg.net> */
/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
the Window's z-index value will be set to 3000 by default (via jqModal.js). */
.jqmWindow{display:none;position:fixed;top:17%;left:50%;margin-left:-300px;width:600px;background-color:#EEE;color:#333;border:1px solid black;padding:12px;}
.jqmOverlay{background-color:#000;}
/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements,etc.) */
* iframe.jqm{position:absolute;top:0;left:0;z-index:-1;width:expression(this.parentNode.offsetWidth+'px');height:expression(this.parentNode.offsetHeight+'px');}
/* Fixed posistioning emulation for IE6
Star selector used to hide definition from browsers other than IE6
For valid CSS,use a conditional include instead */
* html .jqmWindow{position:absolute;top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');}
.footer_a a{padding-left:5px;padding-right:5px;}
.footer_a{width:98%;}






.homepage-carousel{
    background:#fff;
    margin: 0 auto 20px;
    width: 100%;
    max-width:1280px;
}


.jcarousel-container{/*
width:1280px;height:630px;*/
    width:100%;}
.jcarousel-clip{overflow:hidden;background:#e6e6e6;}
.jcarousel-list{width:1280px;height: inherit;}
.jcarousel-item{
    position:relative;
    float:left;
    /*display:table-cell;
    vertical-align:middle;*/
    text-align:center;
    /*height:100% !important;*/
    height: inherit;
}


#product_page .jcarousel-item,
#project_page .jcarousel-item,
#post_page .jcarousel-item{width:777px;text-align:center;}
.jcarousel-item span{position:absolute;background:#000;width:598px;height:80px;left:0;bottom:107px;display:none;}

.jcarousel-item a.jcarousel-item-title{
    position: absolute;
    left: 0;
    bottom: 0px;
    background: #fff;
    line-height: 27px;
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
    text-align: left;
    width: 350px;
    cursor: pointer;
    text-decoration: none !important;
    font-family: 'Lato','Nunito',sans-serif;
    padding-top: 30px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 120px;

    z-index: 2000;
}


.homepage_promos{}
.homepage_promos .promo-item{display:block;width:342px;margin-left:7px;float:left;font-size:18px;color:#000;text-align:center;text-transform:uppercase;line-height:21px;font-family:'Lato','Nunito',sans-serif;}
.homepage_promos .promo-item img{margin-bottom:10px;}
.homepage_promos .promo-item:first-child{margin-left:0;}
.tabs{text-transform:uppercase;}
.tabs-control{height:28px;border:1px solid #ccc;margin-bottom:20px;}
.tabs-control a{font-size:10px;color:#3e3f41;text-transform:uppercase;line-height:28px;height:28px;border:1px solid #ccc;padding:0 14px;float:left;margin-top:-1px;margin-left:-1px;}
.tabs-control a.active{border-bottom:1px solid #fff;}
.tabs-content{margin-bottom:14px;}
.tab{display:none;color:#000;line-height:14px;}
.tab-left{float:left;width:560px;padding:0 0px 0 15px;}
.tab.tab-active{display:block;}
.product-introtext{margin-bottom:5px;}
.product-introtext .photo-holder {padding-right: 10px; padding-bottom: 10px; float: left;}

#designer_page .tabs-content .product-introtext{text-transform:none;font-size:12px;line-height:1.5 !important;}

.tab table{}
.tab table td{padding:5px 0;vertical-align:top;}
.tab table td.parameter-name{width:145px;}
.tab table td a{color:#688999;}
.tab table td p{margin-bottom:5px;font-size:12px;line-height:17px;}
.tab table td.extra-notes p{font-size:10px !important;}
.tab-right{float:right;width:150px;padding:0 20px;border-left:1px solid #ccc;}
.tab-right .block{margin-bottom:14px;}
.tab-right .block a{color:#688999;}
.tabs-buttons{text-align:center;margin-bottom:20px;}
.tabs-buttons a{}
.big-btn{display:inline-block;margin:0 0px;min-width:125px;height:28px;line-height:28px;text-align:center;padding:0 10px;color:#fff;font-size:10px;text-transform:uppercase;background:#636363;border:none;cursor:pointer;-webkit-appearance: none;}
.big-btn:hover{color:#FFF;text-decoration:underline;}
.big-btn.left{float:none;margin-left:0;}
.big-btn.right{float:none;margin-right:0;}
.big-btn.image{margin-right:0;}
.big-btn.highlight{background:#fff001;color:#636363;}
#product_page .shortlead{float:left;width:25px;height:24px;margin-right:4px;background:url(../images/icon_short_new2.png) 0 0% no-repeat;overflow:hidden;text-indent:-9999px;}
#product_page .priceguide{float:left;width:25px;height:24px;margin-right:4px;background:url(../images/icon_price_guide_new.png) 0 0% no-repeat;overflow:hidden;text-indent:-9999px;}
#product_page .ecofriendly{float:left;width:25px;height:24px;margin-right:4px;background:url(../images/icon_ECO_new.png) 0 0% no-repeat;overflow:hidden;text-indent:-9999px;}
/*#product_page .ecofriendly a{display:none;}*/
#product_page .cadfile{float:left;width:25px;height:24px;margin-right:4px;background:url(../images/icon_CAD_new.png) 0 0% no-repeat;overflow:hidden;text-indent:-9999px;}

#tab-press a,
#tab-journal a,
#tab-portfolio a
{display:block;float:left;font-size:10px;color:#688999;text-transform:uppercase;text-align:center;line-height:24px;width:255px;margin-left:4px;}

#tab-press a:first-child,
#tab-journal a:first-child,
#tab-portfolio a:first-child
{margin-left:0;}

#tab-press a img,
#tab-journal a img,
#tab-portfolio a img
{width:100%;}

.similar_products{border-top:1px solid #ccc;}
.similar_products h3{font-size:18px;color:#000;text-align:center;text-transform:uppercase;margin:15px 0 10px;font-family:'Lato','Nunito',sans-serif;font-weight:normal;}
.similar_products .item{display:block;float:left;font-size:10px;color:#688999;text-transform:uppercase;text-align:center;line-height:24px;width:255px;margin-left:6px;}
.similar_products .item:first-child,.similar_products .item.first{margin-left:0;}
.similar_products a img{width:100%;}
#contact_page{}
#contact_page table{width:100%;text-transform:uppercase;color:#636363;font-size:10px;line-height:14px;}
#contact_page table h1{font-size:18px;margin-bottom:24px;}
.contactForm{background:#e6e6e6;padding:30px 100px;margin-top:25px;}
.contactForm h4{font-size:18px;color:#000;text-transform:uppercase;text-align:center;}
.contactForm .big-btn{margin:0;float:right;}
.post-list{}
.post-list .post-item{margin-bottom:25px;background:#e6e6e6;height:267px;overflow:hidden;position:relative;}
.post-list .post-item .post-img{float:left;width:342px;height:267px;background:#ccc;}
.post-list .post-item .post-img img{}
.post-list .post-item .post-content{float:right;width:385px;height:200px;padding:20px 25px 47px;font-size:12px;line-height:17px;color:#636363;overflow:hidden;}
.post-list .post-item .post-content h2{color:#000;font-size:18px;line-height:normal;font-weight:normal;margin-bottom:6px;font-family:'Lato','Nunito',sans-serif;}
.post-list .post-item .meta{margin-bottom:20px;}
.post-list .post-item a.read-more{position:absolute;bottom:20px;right:40px;color:#688999;font-weight:bold;}
.post h1{color:#000;font-size:18px;font-weight:normal;margin-bottom:5px;}
.post .meta{font-size:10px;line-height:14px;color:#3e3f41;margin-bottom:18px;}
.post .post-content{font-size:12px;line-height:17px;color:#636363;}
.post .post-content p{margin-bottom:14px;}


.hidden-desktop{ display:none;}

.top_menu_mobile_caption{display: none;}
#navbar-toggle {display: none;}

#contact_page .big-btn.call-now {display: none;}



.jcarousel {
    position: relative;
    overflow: hidden;
    background: #E6E6E6;
    margin:0 0px 20px;
}
.jcarousel ul{
    width: 20000em;
    position: relative;
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
.jcarousel ul:before,
.jcarousel ul:after{
    content: " ";
    display: block;
    height: 0px;
    overflow: hidden;
}
.jcarousel li {
    float: left;
    text-align: center;
}
.jcarousel img {
    display: inline-block;
    max-width: 100%;
    height: auto !important;
}


.jcarousel-control-prev,
.jcarousel-control-next{
    position:absolute;
    width:40px;
    height:75px;
    top:50%;
    margin-top:-38px;
    background-color:#262626;
    background-color:rgba(0,0,0,0.15);
    background-position:top;cursor:pointer;
    text-indent: -10000px;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover{background-color:#FFF;background-position:bottom;}
.jcarousel-control-prev{left:0;background-image:url(../images/jcarousel-prev.png);}
.jcarousel-control-next{right:0;background-image:url(../images/jcarousel-next.png);}
.jcarousel-control-next-disabled,
.jcarousel-control-prev-disabled{display:none !important;}


.jcarousel-pagination{
    position:relative;
    text-align: center;
    line-height: 10px;
    margin: -35px 0 0 !important;
    height: 35px;
    z-index: 100;
}
.jcarousel-pagination a{
    width:10px;
    height:10px;
    display: inline-block;
    margin:0 5px;
    text-indent:-100000px;
    font-size:0;
    line-height:0;
    background:#262626;
    background:rgba(0,0,0,0.15);
    cursor:pointer;
}
.jcarousel-pagination a:hover{background:rgba(0,0,0,0.5);}
.jcarousel-pagination a.active{background:#000 !important;}


.store-link {
	position: absolute;
	right: 0;
	top: 0;
}
.store-link a,
.store-link img {
	display: block;
}
@media (max-width: 768px) {
	.store-link {
		position: static;
		text-align: center;
	}
	.store-link a {
		display: inline-block;
	}
}


#logo a {
	display: block;
}
.logo-tagline {
    font-family: 'Lato','Nunito',sans-serif;
    font-size: 17px;
    display: block;
    text-align: center;
    margin-top: 20px;
}
@media (max-width: 768px) {
	.logo-tagline {
		font-size: 13px;
	}
}


.homepage_categories {
	margin-left: -5px;
}
.homepage_categories .__item {
	display: block;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	position: relative;
}
.homepage_categories .__item-remove {
	display: none;
}
.homepage_categories .__item img {
	display: block;
}
.homepage_categories .__overlay {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: all .3s ease-in-out;
	background-color: transparent;
	border-bottom: 2px solid transparent;
}
.homepage_categories .__item .__title {
	display: block;
	position: absolute;
	bottom: 12px;
	left: 0;
	right: 0;
	font-family: 'Lato','Nunito',sans-serif;
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
.homepage_categories .__item:hover .__overlay {
	border-bottom-color: #000;
	background-color: rgba(255, 246, 107, .4);
}
.homepage-categories-expand {
	color: #3e3f41;
	background: #fff;
	border: 1px solid #ccc;
	padding: 5px 40px;
	text-transform: uppercase;
	font-size: 10px;
	cursor: pointer;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 20px;
}
@media (max-width: 768px) {
	.homepage_categories {
		margin-left: -4px;
	}
	.homepage_categories .__item {
		margin-left: 4px;
		margin-bottom:4px;
	}
	.homepage_categories .__item img {
		height: 133px;
	}
	.homepage_categories .__item .__title {
		font-size: 12px;
		font-weight: 300;
		bottom: 3px;
	}
}